<div>Status code 200 </div>


<h4>Body</h4>
<div>
    <pre class="preformated-text">
    {
    &quot;products&quot;: [
        {
            &quot;id&quot;: 1,
            &quot;title&quot;: &quot;iPhone 9&quot;,
            &quot;description&quot;: &quot;An apple mobile which is nothing like apple&quot;,
            &quot;price&quot;: 549,
            &quot;discountPercentage&quot;: 12.96,
            &quot;rating&quot;: 4.69,
            &quot;stock&quot;: 94,
            &quot;brand&quot;: &quot;Apple&quot;,
            &quot;category&quot;: &quot;smartphones&quot;,
            &quot;thumbnail&quot;: &quot;https://cdn.dummyjson.com/product-images/1/thumbnail.jpg&quot;,
            &quot;images&quot;: [
                &quot;https://cdn.dummyjson.com/product-images/1/1.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/1/2.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/1/3.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/1/4.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/1/thumbnail.jpg&quot;
            ]
        },
        {
            &quot;id&quot;: 2,
            &quot;title&quot;: &quot;iPhone X&quot;,
            &quot;description&quot;: &quot;SIM-Free, Model A19211 6.5-inch Super Retina HD display with OLED technology A12 Bionic chip with ...&quot;,
            &quot;price&quot;: 899,
            &quot;discountPercentage&quot;: 17.94,
            &quot;rating&quot;: 4.44,
            &quot;stock&quot;: 34,
            &quot;brand&quot;: &quot;Apple&quot;,
            &quot;category&quot;: &quot;smartphones&quot;,
            &quot;thumbnail&quot;: &quot;https://cdn.dummyjson.com/product-images/2/thumbnail.jpg&quot;,
            &quot;images&quot;: [
                &quot;https://cdn.dummyjson.com/product-images/2/1.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/2/2.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/2/3.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/2/thumbnail.jpg&quot;
            ]
        },
        {
            &quot;id&quot;: 3,
            &quot;title&quot;: &quot;Samsung Universe 9&quot;,
            &quot;description&quot;: &quot;Samsung&#39;s new variant which goes beyond Galaxy to the Universe&quot;,
            &quot;price&quot;: 1249,
            &quot;discountPercentage&quot;: 15.46,
            &quot;rating&quot;: 4.09,
            &quot;stock&quot;: 36,
            &quot;brand&quot;: &quot;Samsung&quot;,
            &quot;category&quot;: &quot;smartphones&quot;,
            &quot;thumbnail&quot;: &quot;https://cdn.dummyjson.com/product-images/3/thumbnail.jpg&quot;,
            &quot;images&quot;: [
                &quot;https://cdn.dummyjson.com/product-images/3/1.jpg&quot;
            ]
        },
        {
            &quot;id&quot;: 4,
            &quot;title&quot;: &quot;OPPOF19&quot;,
            &quot;description&quot;: &quot;OPPO F19 is officially announced on April 2021.&quot;,
            &quot;price&quot;: 280,
            &quot;discountPercentage&quot;: 17.91,
            &quot;rating&quot;: 4.3,
            &quot;stock&quot;: 123,
            &quot;brand&quot;: &quot;OPPO&quot;,
            &quot;category&quot;: &quot;smartphones&quot;,
            &quot;thumbnail&quot;: &quot;https://cdn.dummyjson.com/product-images/4/thumbnail.jpg&quot;,
            &quot;images&quot;: [
                &quot;https://cdn.dummyjson.com/product-images/4/1.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/4/2.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/4/3.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/4/4.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/4/thumbnail.jpg&quot;
            ]
        },
        {
            &quot;id&quot;: 5,
            &quot;title&quot;: &quot;Huawei P30&quot;,
            &quot;description&quot;: &quot;Huawei’s re-badged P30 Pro New Edition was officially unveiled yesterday in Germany and now the device has made its way to the UK.&quot;,
            &quot;price&quot;: 499,
            &quot;discountPercentage&quot;: 10.58,
            &quot;rating&quot;: 4.09,
            &quot;stock&quot;: 32,
            &quot;brand&quot;: &quot;Huawei&quot;,
            &quot;category&quot;: &quot;smartphones&quot;,
            &quot;thumbnail&quot;: &quot;https://cdn.dummyjson.com/product-images/5/thumbnail.jpg&quot;,
            &quot;images&quot;: [
                &quot;https://cdn.dummyjson.com/product-images/5/1.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/5/2.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/5/3.jpg&quot;
            ]
        },
        {
            &quot;id&quot;: 6,
            &quot;title&quot;: &quot;MacBook Pro&quot;,
            &quot;description&quot;: &quot;MacBook Pro 2021 with mini-LED display may launch between September, November&quot;,
            &quot;price&quot;: 1749,
            &quot;discountPercentage&quot;: 11.02,
            &quot;rating&quot;: 4.57,
            &quot;stock&quot;: 83,
            &quot;brand&quot;: &quot;Apple&quot;,
            &quot;category&quot;: &quot;laptops&quot;,
            &quot;thumbnail&quot;: &quot;https://cdn.dummyjson.com/product-images/6/thumbnail.png&quot;,
            &quot;images&quot;: [
                &quot;https://cdn.dummyjson.com/product-images/6/1.png&quot;,
                &quot;https://cdn.dummyjson.com/product-images/6/2.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/6/3.png&quot;,
                &quot;https://cdn.dummyjson.com/product-images/6/4.jpg&quot;
            ]
        },
        {
            &quot;id&quot;: 7,
            &quot;title&quot;: &quot;Samsung Galaxy Book&quot;,
            &quot;description&quot;: &quot;Samsung Galaxy Book S (2020) Laptop With Intel Lakefield Chip, 8GB of RAM Launched&quot;,
            &quot;price&quot;: 1499,
            &quot;discountPercentage&quot;: 4.15,
            &quot;rating&quot;: 4.25,
            &quot;stock&quot;: 50,
            &quot;brand&quot;: &quot;Samsung&quot;,
            &quot;category&quot;: &quot;laptops&quot;,
            &quot;thumbnail&quot;: &quot;https://cdn.dummyjson.com/product-images/7/thumbnail.jpg&quot;,
            &quot;images&quot;: [
                &quot;https://cdn.dummyjson.com/product-images/7/1.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/7/2.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/7/3.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/7/thumbnail.jpg&quot;
            ]
        },
        {
            &quot;id&quot;: 8,
            &quot;title&quot;: &quot;Microsoft Surface Laptop 4&quot;,
            &quot;description&quot;: &quot;Style and speed. Stand out on HD video calls backed by Studio Mics. Capture ideas on the vibrant touchscreen.&quot;,
            &quot;price&quot;: 1499,
            &quot;discountPercentage&quot;: 10.23,
            &quot;rating&quot;: 4.43,
            &quot;stock&quot;: 68,
            &quot;brand&quot;: &quot;Microsoft Surface&quot;,
            &quot;category&quot;: &quot;laptops&quot;,
            &quot;thumbnail&quot;: &quot;https://cdn.dummyjson.com/product-images/8/thumbnail.jpg&quot;,
            &quot;images&quot;: [
                &quot;https://cdn.dummyjson.com/product-images/8/1.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/8/2.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/8/3.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/8/4.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/8/thumbnail.jpg&quot;
            ]
        },
        {
            &quot;id&quot;: 9,
            &quot;title&quot;: &quot;Infinix INBOOK&quot;,
            &quot;description&quot;: &quot;Infinix Inbook X1 Ci3 10th 8GB 256GB 14 Win10 Grey – 1 Year Warranty&quot;,
            &quot;price&quot;: 1099,
            &quot;discountPercentage&quot;: 11.83,
            &quot;rating&quot;: 4.54,
            &quot;stock&quot;: 96,
            &quot;brand&quot;: &quot;Infinix&quot;,
            &quot;category&quot;: &quot;laptops&quot;,
            &quot;thumbnail&quot;: &quot;https://cdn.dummyjson.com/product-images/9/thumbnail.jpg&quot;,
            &quot;images&quot;: [
                &quot;https://cdn.dummyjson.com/product-images/9/1.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/9/2.png&quot;,
                &quot;https://cdn.dummyjson.com/product-images/9/3.png&quot;,
                &quot;https://cdn.dummyjson.com/product-images/9/4.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/9/thumbnail.jpg&quot;
            ]
        },
        {
            &quot;id&quot;: 10,
            &quot;title&quot;: &quot;HP Pavilion 15-DK1056WM&quot;,
            &quot;description&quot;: &quot;HP Pavilion 15-DK1056WM Gaming Laptop 10th Gen Core i5, 8GB, 256GB SSD, GTX 1650 4GB, Windows 10&quot;,
            &quot;price&quot;: 1099,
            &quot;discountPercentage&quot;: 6.18,
            &quot;rating&quot;: 4.43,
            &quot;stock&quot;: 89,
            &quot;brand&quot;: &quot;HP Pavilion&quot;,
            &quot;category&quot;: &quot;laptops&quot;,
            &quot;thumbnail&quot;: &quot;https://cdn.dummyjson.com/product-images/10/thumbnail.jpeg&quot;,
            &quot;images&quot;: [
                &quot;https://cdn.dummyjson.com/product-images/10/1.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/10/2.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/10/3.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/10/thumbnail.jpeg&quot;
            ]
        },
        {
            &quot;id&quot;: 11,
            &quot;title&quot;: &quot;perfume Oil&quot;,
            &quot;description&quot;: &quot;Mega Discount, Impression of Acqua Di Gio by GiorgioArmani concentrated attar perfume Oil&quot;,
            &quot;price&quot;: 13,
            &quot;discountPercentage&quot;: 8.4,
            &quot;rating&quot;: 4.26,
            &quot;stock&quot;: 65,
            &quot;brand&quot;: &quot;Impression of Acqua Di Gio&quot;,
            &quot;category&quot;: &quot;fragrances&quot;,
            &quot;thumbnail&quot;: &quot;https://cdn.dummyjson.com/product-images/11/thumbnail.jpg&quot;,
            &quot;images&quot;: [
                &quot;https://cdn.dummyjson.com/product-images/11/1.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/11/2.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/11/3.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/11/thumbnail.jpg&quot;
            ]
        },
        {
            &quot;id&quot;: 12,
            &quot;title&quot;: &quot;Brown Perfume&quot;,
            &quot;description&quot;: &quot;Royal_Mirage Sport Brown Perfume for Men &amp; Women - 120ml&quot;,
            &quot;price&quot;: 40,
            &quot;discountPercentage&quot;: 15.66,
            &quot;rating&quot;: 4,
            &quot;stock&quot;: 52,
            &quot;brand&quot;: &quot;Royal_Mirage&quot;,
            &quot;category&quot;: &quot;fragrances&quot;,
            &quot;thumbnail&quot;: &quot;https://cdn.dummyjson.com/product-images/12/thumbnail.jpg&quot;,
            &quot;images&quot;: [
                &quot;https://cdn.dummyjson.com/product-images/12/1.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/12/2.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/12/3.png&quot;,
                &quot;https://cdn.dummyjson.com/product-images/12/4.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/12/thumbnail.jpg&quot;
            ]
        },
        {
            &quot;id&quot;: 13,
            &quot;title&quot;: &quot;Fog Scent Xpressio Perfume&quot;,
            &quot;description&quot;: &quot;Product details of Best Fog Scent Xpressio Perfume 100ml For Men cool long lasting perfumes for Men&quot;,
            &quot;price&quot;: 13,
            &quot;discountPercentage&quot;: 8.14,
            &quot;rating&quot;: 4.59,
            &quot;stock&quot;: 61,
            &quot;brand&quot;: &quot;Fog Scent Xpressio&quot;,
            &quot;category&quot;: &quot;fragrances&quot;,
            &quot;thumbnail&quot;: &quot;https://cdn.dummyjson.com/product-images/13/thumbnail.webp&quot;,
            &quot;images&quot;: [
                &quot;https://cdn.dummyjson.com/product-images/13/1.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/13/2.png&quot;,
                &quot;https://cdn.dummyjson.com/product-images/13/3.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/13/4.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/13/thumbnail.webp&quot;
            ]
        },
        {
            &quot;id&quot;: 14,
            &quot;title&quot;: &quot;Non-Alcoholic Concentrated Perfume Oil&quot;,
            &quot;description&quot;: &quot;Original Al Munakh® by Mahal Al Musk | Our Impression of Climate | 6ml Non-Alcoholic Concentrated Perfume Oil&quot;,
            &quot;price&quot;: 120,
            &quot;discountPercentage&quot;: 15.6,
            &quot;rating&quot;: 4.21,
            &quot;stock&quot;: 114,
            &quot;brand&quot;: &quot;Al Munakh&quot;,
            &quot;category&quot;: &quot;fragrances&quot;,
            &quot;thumbnail&quot;: &quot;https://cdn.dummyjson.com/product-images/14/thumbnail.jpg&quot;,
            &quot;images&quot;: [
                &quot;https://cdn.dummyjson.com/product-images/14/1.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/14/2.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/14/3.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/14/thumbnail.jpg&quot;
            ]
        },
        {
            &quot;id&quot;: 15,
            &quot;title&quot;: &quot;Eau De Perfume Spray&quot;,
            &quot;description&quot;: &quot;Genuine  Al-Rehab spray perfume from UAE/Saudi Arabia/Yemen High Quality&quot;,
            &quot;price&quot;: 30,
            &quot;discountPercentage&quot;: 10.99,
            &quot;rating&quot;: 4.7,
            &quot;stock&quot;: 105,
            &quot;brand&quot;: &quot;Lord - Al-Rehab&quot;,
            &quot;category&quot;: &quot;fragrances&quot;,
            &quot;thumbnail&quot;: &quot;https://cdn.dummyjson.com/product-images/15/thumbnail.jpg&quot;,
            &quot;images&quot;: [
                &quot;https://cdn.dummyjson.com/product-images/15/1.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/15/2.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/15/3.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/15/4.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/15/thumbnail.jpg&quot;
            ]
        },
        {
            &quot;id&quot;: 16,
            &quot;title&quot;: &quot;Hyaluronic Acid Serum&quot;,
            &quot;description&quot;: &quot;L&#39;OrÃ©al Paris introduces Hyaluron Expert Replumping Serum formulated with 1.5% Hyaluronic Acid&quot;,
            &quot;price&quot;: 19,
            &quot;discountPercentage&quot;: 13.31,
            &quot;rating&quot;: 4.83,
            &quot;stock&quot;: 110,
            &quot;brand&quot;: &quot;L&#39;Oreal Paris&quot;,
            &quot;category&quot;: &quot;skincare&quot;,
            &quot;thumbnail&quot;: &quot;https://cdn.dummyjson.com/product-images/16/thumbnail.jpg&quot;,
            &quot;images&quot;: [
                &quot;https://cdn.dummyjson.com/product-images/16/1.png&quot;,
                &quot;https://cdn.dummyjson.com/product-images/16/2.webp&quot;,
                &quot;https://cdn.dummyjson.com/product-images/16/3.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/16/4.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/16/thumbnail.jpg&quot;
            ]
        },
        {
            &quot;id&quot;: 17,
            &quot;title&quot;: &quot;Tree Oil 30ml&quot;,
            &quot;description&quot;: &quot;Tea tree oil contains a number of compounds, including terpinen-4-ol, that have been shown to kill certain bacteria,&quot;,
            &quot;price&quot;: 12,
            &quot;discountPercentage&quot;: 4.09,
            &quot;rating&quot;: 4.52,
            &quot;stock&quot;: 78,
            &quot;brand&quot;: &quot;Hemani Tea&quot;,
            &quot;category&quot;: &quot;skincare&quot;,
            &quot;thumbnail&quot;: &quot;https://cdn.dummyjson.com/product-images/17/thumbnail.jpg&quot;,
            &quot;images&quot;: [
                &quot;https://cdn.dummyjson.com/product-images/17/1.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/17/2.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/17/3.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/17/thumbnail.jpg&quot;
            ]
        },
        {
            &quot;id&quot;: 18,
            &quot;title&quot;: &quot;Oil Free Moisturizer 100ml&quot;,
            &quot;description&quot;: &quot;Dermive Oil Free Moisturizer with SPF 20 is specifically formulated with ceramides, hyaluronic acid &amp; sunscreen.&quot;,
            &quot;price&quot;: 40,
            &quot;discountPercentage&quot;: 13.1,
            &quot;rating&quot;: 4.56,
            &quot;stock&quot;: 88,
            &quot;brand&quot;: &quot;Dermive&quot;,
            &quot;category&quot;: &quot;skincare&quot;,
            &quot;thumbnail&quot;: &quot;https://cdn.dummyjson.com/product-images/18/thumbnail.jpg&quot;,
            &quot;images&quot;: [
                &quot;https://cdn.dummyjson.com/product-images/18/1.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/18/2.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/18/3.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/18/4.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/18/thumbnail.jpg&quot;
            ]
        },
        {
            &quot;id&quot;: 19,
            &quot;title&quot;: &quot;Skin Beauty Serum.&quot;,
            &quot;description&quot;: &quot;Product name: rorec collagen hyaluronic acid white face serum riceNet weight: 15 m&quot;,
            &quot;price&quot;: 46,
            &quot;discountPercentage&quot;: 10.68,
            &quot;rating&quot;: 4.42,
            &quot;stock&quot;: 54,
            &quot;brand&quot;: &quot;ROREC White Rice&quot;,
            &quot;category&quot;: &quot;skincare&quot;,
            &quot;thumbnail&quot;: &quot;https://cdn.dummyjson.com/product-images/19/thumbnail.jpg&quot;,
            &quot;images&quot;: [
                &quot;https://cdn.dummyjson.com/product-images/19/1.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/19/2.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/19/3.png&quot;,
                &quot;https://cdn.dummyjson.com/product-images/19/thumbnail.jpg&quot;
            ]
        },
        {
            &quot;id&quot;: 20,
            &quot;title&quot;: &quot;Freckle Treatment Cream- 15gm&quot;,
            &quot;description&quot;: &quot;Fair &amp; Clear is Pakistan&#39;s only pure Freckle cream which helpsfade Freckles, Darkspots and pigments. Mercury level is 0%, so there are no side effects.&quot;,
            &quot;price&quot;: 70,
            &quot;discountPercentage&quot;: 16.99,
            &quot;rating&quot;: 4.06,
            &quot;stock&quot;: 140,
            &quot;brand&quot;: &quot;Fair &amp; Clear&quot;,
            &quot;category&quot;: &quot;skincare&quot;,
            &quot;thumbnail&quot;: &quot;https://cdn.dummyjson.com/product-images/20/thumbnail.jpg&quot;,
            &quot;images&quot;: [
                &quot;https://cdn.dummyjson.com/product-images/20/1.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/20/2.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/20/3.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/20/4.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/20/thumbnail.jpg&quot;
            ]
        },
        {
            &quot;id&quot;: 21,
            &quot;title&quot;: &quot;- Daal Masoor 500 grams&quot;,
            &quot;description&quot;: &quot;Fine quality Branded Product Keep in a cool and dry place&quot;,
            &quot;price&quot;: 20,
            &quot;discountPercentage&quot;: 4.81,
            &quot;rating&quot;: 4.44,
            &quot;stock&quot;: 133,
            &quot;brand&quot;: &quot;Saaf &amp; Khaas&quot;,
            &quot;category&quot;: &quot;groceries&quot;,
            &quot;thumbnail&quot;: &quot;https://cdn.dummyjson.com/product-images/21/thumbnail.png&quot;,
            &quot;images&quot;: [
                &quot;https://cdn.dummyjson.com/product-images/21/1.png&quot;,
                &quot;https://cdn.dummyjson.com/product-images/21/2.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/21/3.jpg&quot;
            ]
        },
        {
            &quot;id&quot;: 22,
            &quot;title&quot;: &quot;Elbow Macaroni - 400 gm&quot;,
            &quot;description&quot;: &quot;Product details of Bake Parlor Big Elbow Macaroni - 400 gm&quot;,
            &quot;price&quot;: 14,
            &quot;discountPercentage&quot;: 15.58,
            &quot;rating&quot;: 4.57,
            &quot;stock&quot;: 146,
            &quot;brand&quot;: &quot;Bake Parlor Big&quot;,
            &quot;category&quot;: &quot;groceries&quot;,
            &quot;thumbnail&quot;: &quot;https://cdn.dummyjson.com/product-images/22/thumbnail.jpg&quot;,
            &quot;images&quot;: [
                &quot;https://cdn.dummyjson.com/product-images/22/1.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/22/2.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/22/3.jpg&quot;
            ]
        },
        {
            &quot;id&quot;: 23,
            &quot;title&quot;: &quot;Orange Essence Food Flavou&quot;,
            &quot;description&quot;: &quot;Specifications of Orange Essence Food Flavour For Cakes and Baking Food Item&quot;,
            &quot;price&quot;: 14,
            &quot;discountPercentage&quot;: 8.04,
            &quot;rating&quot;: 4.85,
            &quot;stock&quot;: 26,
            &quot;brand&quot;: &quot;Baking Food Items&quot;,
            &quot;category&quot;: &quot;groceries&quot;,
            &quot;thumbnail&quot;: &quot;https://cdn.dummyjson.com/product-images/23/thumbnail.jpg&quot;,
            &quot;images&quot;: [
                &quot;https://cdn.dummyjson.com/product-images/23/1.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/23/2.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/23/3.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/23/4.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/23/thumbnail.jpg&quot;
            ]
        },
        {
            &quot;id&quot;: 24,
            &quot;title&quot;: &quot;cereals muesli fruit nuts&quot;,
            &quot;description&quot;: &quot;original fauji cereal muesli 250gm box pack original fauji cereals muesli fruit nuts flakes breakfast cereal break fast faujicereals cerels cerel foji fouji&quot;,
            &quot;price&quot;: 46,
            &quot;discountPercentage&quot;: 16.8,
            &quot;rating&quot;: 4.94,
            &quot;stock&quot;: 113,
            &quot;brand&quot;: &quot;fauji&quot;,
            &quot;category&quot;: &quot;groceries&quot;,
            &quot;thumbnail&quot;: &quot;https://cdn.dummyjson.com/product-images/24/thumbnail.jpg&quot;,
            &quot;images&quot;: [
                &quot;https://cdn.dummyjson.com/product-images/24/1.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/24/2.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/24/3.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/24/4.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/24/thumbnail.jpg&quot;
            ]
        },
        {
            &quot;id&quot;: 25,
            &quot;title&quot;: &quot;Gulab Powder 50 Gram&quot;,
            &quot;description&quot;: &quot;Dry Rose Flower Powder Gulab Powder 50 Gram • Treats Wounds&quot;,
            &quot;price&quot;: 70,
            &quot;discountPercentage&quot;: 13.58,
            &quot;rating&quot;: 4.87,
            &quot;stock&quot;: 47,
            &quot;brand&quot;: &quot;Dry Rose&quot;,
            &quot;category&quot;: &quot;groceries&quot;,
            &quot;thumbnail&quot;: &quot;https://cdn.dummyjson.com/product-images/25/thumbnail.jpg&quot;,
            &quot;images&quot;: [
                &quot;https://cdn.dummyjson.com/product-images/25/1.png&quot;,
                &quot;https://cdn.dummyjson.com/product-images/25/2.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/25/3.png&quot;,
                &quot;https://cdn.dummyjson.com/product-images/25/4.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/25/thumbnail.jpg&quot;
            ]
        },
        {
            &quot;id&quot;: 26,
            &quot;title&quot;: &quot;Plant Hanger For Home&quot;,
            &quot;description&quot;: &quot;Boho Decor Plant Hanger For Home Wall Decoration Macrame Wall Hanging Shelf&quot;,
            &quot;price&quot;: 41,
            &quot;discountPercentage&quot;: 17.86,
            &quot;rating&quot;: 4.08,
            &quot;stock&quot;: 131,
            &quot;brand&quot;: &quot;Boho Decor&quot;,
            &quot;category&quot;: &quot;home-decoration&quot;,
            &quot;thumbnail&quot;: &quot;https://cdn.dummyjson.com/product-images/26/thumbnail.jpg&quot;,
            &quot;images&quot;: [
                &quot;https://cdn.dummyjson.com/product-images/26/1.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/26/2.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/26/3.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/26/4.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/26/5.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/26/thumbnail.jpg&quot;
            ]
        },
        {
            &quot;id&quot;: 27,
            &quot;title&quot;: &quot;Flying Wooden Bird&quot;,
            &quot;description&quot;: &quot;Package Include 6 Birds with Adhesive Tape Shape: 3D Shaped Wooden Birds Material: Wooden MDF, Laminated 3.5mm&quot;,
            &quot;price&quot;: 51,
            &quot;discountPercentage&quot;: 15.58,
            &quot;rating&quot;: 4.41,
            &quot;stock&quot;: 17,
            &quot;brand&quot;: &quot;Flying Wooden&quot;,
            &quot;category&quot;: &quot;home-decoration&quot;,
            &quot;thumbnail&quot;: &quot;https://cdn.dummyjson.com/product-images/27/thumbnail.webp&quot;,
            &quot;images&quot;: [
                &quot;https://cdn.dummyjson.com/product-images/27/1.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/27/2.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/27/3.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/27/4.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/27/thumbnail.webp&quot;
            ]
        },
        {
            &quot;id&quot;: 28,
            &quot;title&quot;: &quot;3D Embellishment Art Lamp&quot;,
            &quot;description&quot;: &quot;3D led lamp sticker Wall sticker 3d wall art light on/off button  cell operated (included)&quot;,
            &quot;price&quot;: 20,
            &quot;discountPercentage&quot;: 16.49,
            &quot;rating&quot;: 4.82,
            &quot;stock&quot;: 54,
            &quot;brand&quot;: &quot;LED Lights&quot;,
            &quot;category&quot;: &quot;home-decoration&quot;,
            &quot;thumbnail&quot;: &quot;https://cdn.dummyjson.com/product-images/28/thumbnail.jpg&quot;,
            &quot;images&quot;: [
                &quot;https://cdn.dummyjson.com/product-images/28/1.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/28/2.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/28/3.png&quot;,
                &quot;https://cdn.dummyjson.com/product-images/28/4.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/28/thumbnail.jpg&quot;
            ]
        },
        {
            &quot;id&quot;: 29,
            &quot;title&quot;: &quot;Handcraft Chinese style&quot;,
            &quot;description&quot;: &quot;Handcraft Chinese style art luxury palace hotel villa mansion home decor ceramic vase with brass fruit plate&quot;,
            &quot;price&quot;: 60,
            &quot;discountPercentage&quot;: 15.34,
            &quot;rating&quot;: 4.44,
            &quot;stock&quot;: 7,
            &quot;brand&quot;: &quot;luxury palace&quot;,
            &quot;category&quot;: &quot;home-decoration&quot;,
            &quot;thumbnail&quot;: &quot;https://cdn.dummyjson.com/product-images/29/thumbnail.webp&quot;,
            &quot;images&quot;: [
                &quot;https://cdn.dummyjson.com/product-images/29/1.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/29/2.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/29/3.webp&quot;,
                &quot;https://cdn.dummyjson.com/product-images/29/4.webp&quot;,
                &quot;https://cdn.dummyjson.com/product-images/29/thumbnail.webp&quot;
            ]
        },
        {
            &quot;id&quot;: 30,
            &quot;title&quot;: &quot;Key Holder&quot;,
            &quot;description&quot;: &quot;Attractive DesignMetallic materialFour key hooksReliable &amp; DurablePremium Quality&quot;,
            &quot;price&quot;: 30,
            &quot;discountPercentage&quot;: 2.92,
            &quot;rating&quot;: 4.92,
            &quot;stock&quot;: 54,
            &quot;brand&quot;: &quot;Golden&quot;,
            &quot;category&quot;: &quot;home-decoration&quot;,
            &quot;thumbnail&quot;: &quot;https://cdn.dummyjson.com/product-images/30/thumbnail.jpg&quot;,
            &quot;images&quot;: [
                &quot;https://cdn.dummyjson.com/product-images/30/1.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/30/2.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/30/3.jpg&quot;,
                &quot;https://cdn.dummyjson.com/product-images/30/thumbnail.jpg&quot;
            ]
        }
    ],
    &quot;total&quot;: 100,
    &quot;skip&quot;: 0,
    &quot;limit&quot;: 30
}
    </pre>
</div>

<h4>Headers</h4>
<div>
        <div>date: Thu, 18 Jan 2024 13:08:35 GMT</div>
        <div>server: railway</div>
        <div>transfer-encoding: chunked</div>
        <div>x-ratelimit-limit: 100</div>
        <div>vary: Accept-Encoding</div>
        <div>x-frame-options: SAMEORIGIN</div>
        <div>content-encoding: gzip</div>
        <div>x-download-options: noopen</div>
        <div>x-ratelimit-reset: 1705583316</div>
        <div>x-ratelimit-remaining: 96</div>
        <div>strict-transport-security: max-age=15552000; includeSubDomains</div>
        <div>access-control-allow-origin: *</div>
        <div>x-content-type-options: nosniff</div>
        <div>x-xss-protection: 1; mode=block</div>
        <div>x-dns-prefetch-control: off</div>
        <div>content-type: application/json; charset=utf-8</div>
        <div>etag: W/&quot;433e-g2UJQgfnupkv6PIR1Jka6cNpDBM&quot;</div>
</div>


